.mtable {
 position:relative;
 margin: auto;
 top: 50px;
 width: 60%:
 border: 1px solid black;


 }
 table {
  widht:80%;
  border-collapse: collapse;
  }
th,td {
  padding:12px;
  text-align:center;
  }

th {
  background-color:#dfdfdf;

}

th:hover {
background-color:45a012;
}

td:hover {
 font-size: 2em;

}

tr:nth-child(odd){
 background-color:yellow;
 }

tr:nth-child(even) {
  background-color: #orange;

}
 
